<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="20dp" />
    <gradient
        android:endColor="@color/platform_color_1DA1F2"
        android:startColor="@color/platform_color_42C1FF" />

</shape>